MPE_Print_datatype_unpack_action(4)

NAME
MPE_Print_datatype_unpack_action - Prints the operations performed in an unpack of a datatype

SYNOPSIS
int MPE_Print_datatype_unpack_action( fp, count, type, in_offset, out_offset )
FILE         *fp;
int          count;
MPI_Datatype type;
int          in_offset, out_offset;

INPUT PARAMETERS
fp  - FILE pointer for output
count
    - Count of datatype
type
    - MPI Datatype
in_offset,out_offset
    - offsets for input and output buffer. Should be 0 for most uses.

NOTES
This prints on the selected file the operations that the MPICH implementation will take when unpacking a buffer.

LOCATION
examine.c